Flutter Gems is a curated list of 6000+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

applovin_max

flutter pub add applovin_max
pub.dev Source Code API Docs
Category : Ad Serving
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS
Dart SDK : >=2.17.1 <3.0.0
Flutter SDK : >=2.5.0
Latest Version : 3.10.0 (May, 2024)
Created : Jun, 2022
Pub Likes : 57
Pub Points : 130
GitHub Stars : 46
Open Issues : 13

About applovin_max package

AppLovin MAX Flutter Plugin for Android and iOS - with support for interstitial ads, rewarded ads, banners, and MRECs.

Open Source Flutter Apps & Projects that use applovin_max package

Currently, there are no open source Flutter apps available that use this package.
Please consider submitting one here.

Any issues in this page? Report here.

Last updated: June 8, 2024